<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
	<h4>تحليل النزاعات</h4>
	
	<h3>الفصل 4: إطار تقييم النزاعات بمعهد السلام الأمريكي</h3>
	
	<p><img src="Files/Badge-Online-Conflict-Analysis-300x300.png" alt="" /></p>
	
	<h4>الصفحات</h4>
	
	<ul>
		 <li><p>أهمية تقييم النزاعات</p></li>
		 <li><p><p><a href="4.1.html">عملية تقييم النزاعات</a></p></p></li>
		 <li><p><p><a href="4.2.html">عناصر البناء: المرحلتان 1 و2</a></p></p></li>
		 <li><p><p><a href="4.3.html">التوليف: المرحلتان 3 و4</a></p></p></li>
		 <li><p><p><a href="4.4.html">الجهات الفاعلة المحلية والخارجية</a></p></p></li>
		 <li><p><p><a href="4.5.html">الأوضاع والاهتمامات والاحتياجات</a></p></p></li>
		 <li><p><p><a href="4.6.html">الخلاصة: تطبيق نتائج تقييم نزاع ما</a></p></p></li>
		 <li><p><a href="4.7.html">نشاط السيناريو</a></p></li>
		 <li><p><p><a href="4.8.html"> انطباعات</a></p></p></li>
	</ul>
	
	<hr>
	
	<h4>الأهداف التعليمية</h4>
	
	<ul>
		 <li><p>تحديد أربع خطوات لإطار تقييم النزاعات بمعهد السلام الأمريكي (USIP)،</p></li>
		 <li><p>إبراز أوجه التماثل والتعارض بين إطار تقييم النزاعات بمعهد السلام الأمريكي بالأطر الأخرى في هذا المجال،</p></li>
		 <li><p>إجراء تقييم ذاتي،</p></li>
		 <li><p>تطوير استراتيجية لجمع المعلومات من أجل تقييم النزاعات،</p></li>
		 <li><p>تحديد المقسمات والروابط ومجموعة الجهات الفاعلة في نزاع ما،</p></li>
		 <li><p>تحليل دوافع نشوب النزاع وترسيخ السلام،</p></li>
		 <li><p>توضيح المخاطر المحتملة والفرص المتاحة بالنسبة للنزاعات،</p></li>
		 <li><p>وتطبيق نتائج تقييم النزاعات على أعمالك.</p></li>
	</ul>
	
	<hr>
	
	<h1>محاضرا الفصل 4</h1>
	
	
	<p><strong>ماثيو ليفينجر</strong></p>
	<p>أستاذ باحث في جامعة جورج واشنطن</p>
	<p><img src="files/levinger-matthew.jpg" alt=""></p>
	
	<p><strong>جيفري هيلسينج</strong></p>
	<p>مساعد نائب الرئيس بمعهد السلام الأمريكي</p>
	<p><img src="files/ge_jeff_helsing.jpg" alt=""></p>
	
	<hr>
	
	<h2>مقدمة</h2>
	
	<strong>استماع</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144214&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
	
	<strong>نص مكتوب</strong>
	<p>سنتحدث في هذا الدرس عن أطر تقييم الصراعات؛ كما سأشرح لكم، على وجه الخصوص، الخطوات الأربع لإطار تقييم الصراعات في معهد السلام الأمريكي الذي يستند إلى مجموعة متنوعة من أدوات التقييم التي تم تطويرها من قِبل مختلف المنظمات الحكومية الدولية والمنظمات الحكومية وغير الحكومية. ويتأثر إطار عمل معهد السلام الأمريكي بشكل كبير بإطار تقييم الصراع المشترك بين الوكالات الحكومية الأمريكية أو (ICAF) وبإطار عمل "عدم إلحاق الضرر" الذي تم تطويره بفضل مشروعات التعلم التعاوني التي تنظمها المنظمة التعاونية للعمل الإنمائي (CDA).</p>
	
	<p>
	الهدف من إطار تقييم الصراعات هو الاستخدام في العملية التعاونية والتحليلية، وتكمن قيمة عملية تقييم الصراعات في أنها ذات شقين. سوف يساعدنا الشق الأول على فهم الصراع بشكل أفضل عن طريق تسليط الضوء على القوى المحركة له وفرص بناء السلام والمخاطر المحتملة والفرص المتاحة. قد يساعدك تقييم الصراعات على التنبؤ بالتغييرات المحتملة على نحو أفضل والعثور على أماكن حيث يمكن لمؤسستك أن تؤدي فيها دورًا فعالاً لحل القوى المحركة للصراعات.
	يحمل الشق الثاني نفس القدر من الأهمية، أي إذا تمت عملية تقييم الصراعات بعناية وبطريقة فعالة، فقد تساعد في إيجاد تفاهم مشترك وقصة مشتركة حول الصراع بين عدد كبير من الشركاء. عند البدء في إيجاد التفاهم المشترك للصراع، فمن الأرجح أنك تستطيع العثور على شركاء محتملين للعمل بطريقة فعالة، بجانب تحييد المعارضة والتغلب عليها للتوصل إلى إدارة فعالة للصراعات أو استراتيجية مناسبة لتحويل الصراعات.</p>
	
	<p>
	سوف نستهل هذا القسم بالحديث عن خطوتين تمهيديتين مؤثرتين في عملية تقييم الصراعات يجب أن نكملهما قبل البدء في إجراء تقييم الصراعات على نحو ملائم؛ وهما: أولاً التقييم الذاتي وثانيًا جمع المعلومات. يقصد بالتقييم الذاتي تحليل مصلحتك الخاصة في الصراع والتأثيرات المحتملة لمؤسستك على الصراع، ونظرًا لكوننا مراقبين للصراع فلن نتحلى بالحيادية التامة. وقد يكون لتصرفاتنا واتجاهاتنا وتطلعاتنا تأثيرًا على الأشخاص الذين يعيشون في منطقة الصراع. وما يمثل أهمية كبيرة هو أن نبدأ بتحويل العدسات التحليلية إلى ذاتنا والتفكير بشأن مصالحنا في الصراع ومدى تأثير تصرفاتنا - سواء بالسلب أو بالإيجاب - وكذلك عملية تحليل الصراعات نفسها على القوى المحركة للصراع. والخطوة التمهيدية الثانية هي عملية جمع المعلومات. أؤكد مجددًا على ضرورة إدراكنا أنه عندما نتوجه إلى أي من مناطق الصراع ونتحدث مع الأشخاص المتضررين من الصراع، فمن المحتمل ألا يقتصر التغيير على الطريقة التي ينظرون بها إلينا فحسب، بل مجتمعهم أيضًا.
	</p>
	
	
	
	<hr>
	
	
	<h1>قد يساعدك تقييم النزاعات على التنبؤ بالتغييرات المحتملة على نحو أفضل والعثور على الأماكن التي يمكن لمؤسستك أن تؤدي فيها دورًا فعالاً لحل القوى الديناميكية المحركة للنزاعات.</h1>
	
	<hr>
	
	<h2>تحليل النزاعات مقابل تقييم النزاعات</h2>
	
	<hr>
	
	<strong>استماع</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144210&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
	
	<strong>نص مكتوب</strong>
	<p><p>هناك نقطة واحدة تحتاج إلى توضيح فيما يتعلق بالمصطلحات؛ وهي أن مصطلحي "تقييم الصراعات" و"تحليل الصراعات" يستخدمان كمترادفات في بعض الأوقات. سأصف في هذه الدورة تقييم الصراعات باعتباره إحدى مراحل العملية الأكبر لتحليل الصراعات. هذا التقييم عادةً هو المرحلة الأولية حيث يجتمع الأشخاص المنتمين إما إلى منظمة واحدة أو مجموعة من المنظمات، ويناقشون سويًا القوى المحركة للصراع بطريقة منهجية مستخدمين الإطار الذي سأوضحه في هذه الدورة أو إطار آخر مماثل. وقد ينطوي تحليل الصراعات على مجموعة كاملة من الأنشطة، مثل تحليل قصص الصراع ورواياته، وكذلك تحليل السيناريو أو تحليل الوضع الذي يدرس مدى استعداد منظمتك للاضطلاع بمهمة التخفيف من حدة صراع معين أو تسويته. يشير "تقييم</p></p><p> <p>الصراعات" بالتحديد إلى استخدام إطار محدد لتقييم الصراعات، بينما يتضمن "تحليل الصراعات" مجموعة كاملة من الأنشطة المشاركة في تحليل الصراعات والاستجابة لاتجاهات</p></p><p><p>ها</p></p><p>.</p>
	
	<hr>
	
	<h1>"يمثل تحليل النزاعات أحد العناصر الأولى لبناء السلام الاستراتيجي الفعال".</h1>

	<p>جورج لوبيز، نائب رئيس معهد السلام الأمريكي السابق</p>
	
	<hr>
	
	<h2>نشاط الاختبار: تحليل النزاعات</h2>
	
	
	<p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-0-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-0-1">View Survey</a></iframe></p>
	
	<hr>
	
	<h2>الأغراض المتعددة لتقييم النزاعات</h2>
	
	<strong>استماع</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144207&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
	
	<strong>نص مكتوب</strong>
	<p>قبل بدء مناقشة إطار تقييم الصراعات في معهد السلام الأمريكي، أود أن أتحدث قليلاً عن سياق هذا الإطار في مجال تحليل الصراعات الأشمل. تولت وكالات التنمية التي تعني خصوصًا بالتغييرات الهيكلية طويلة الأجل في مجتمع ما تطوير العديد من هذه الأطر، وتحتل وكالات التنمية من الناحية التاريخية الصدارة من حيث جعل تقييم الصراعات جزءًا هامًا من ممارستها.</p>
	
	<p>
	المنظمات الأخرى التي تستخدم أُطر تقييم الصراعات على نحو متزايد هي منظمات دبلوماسية مثل وزارة الخارجية الأمريكية، وكذلك وكالات الأمم المتحدة مثل إدارة الأمم المتحدة لعمليات حفظ السلام أو برنامج الأمم المتحدة الإنمائي. وقد لا يشغل اهتمام هذه المنظمات إلى حد كبير مسألة منع الصراع الهيكلي طويل الأجل أو تحويل الصراعات، لكنها تهتم بالقضايا قصيرة الأجل المتعلقة بما قد يحدث على مدار شهر قادم أو خلال ثلاثة أو ستة أشهر قادمة في منطقة صراع معينة. لذلك من المهم إدراك أن المنظمات المختلفة لها مصالح متنوعة ضمن الصراع، بالإضافة إلى مصالح مؤسسية مختلفة في الصراع؛ وبالتالي قد تختلف العوامل المكونة لهذه الأطر التي يضعونها إلى حد كبير.</p>
	
	<p>
	تكمن المشكلة في أنه إذا استخدمت العديد من المنظمات عدة أطر، فقد يصعب ترجمة نتائج أي من عمليات التقييم المستخدمة لأحد الأطر إلى إطار آخر يُستخدم من قِبل منظمة أخرى في منطقة الصراع ذاتها، ولهذا يلزم بشدة أن تتوافر لدينا أجهزة ترجمة وأدوات بسيطة لترجمة نتائج عملية تقييم الصراعات من إحدى عمليات تقييم الصراعات إلى أخرى. يسعى إطار تقييم الصراعات لمعهد السلام الأمريكي إلى يكون شبيهاً بجهاز الترجمة هذا، لا أن يحل محل الأنواع الأخرى من أطر تقييم الصراعات، بل يكملها.</p>
	
	<p>
	لابد من مراعاة أن تكون المصطلحات بسيطة وواضحة من أجل أن يكون الإطار جهازًا فعالًا للترجمة، وهذا ما دفعنا إلى تقليص لمصطلحات والعملية المضمنة في إطار تقييم معهد السلام الأمريكي إلى النهج الأساسي. وأود أن أؤكد أن الأداة التحليلية البسيطة لا تُصدِر بالضرورة نتائج مبسّطة للغاية. علاوة على ذلك ستسهم المصطلحات التي نستخدمها في هذه الدورة من الناحية المثالية في مساعدتك على تكوين فكرتك حول الصراع من أجل إتاحة الفهم الثري والدقيق لأبعاد بيئات الصراع الخفية.
	</p>
	
	<hr>
	
	<h1>"ما تريد القيام به فعليًا في تقييم النزاعات هو تحديد الطرق المختلفة التي يرى بها الأشخاص نزاعاتهم".</h1>
	<p>ــ ليزا شيرش، مديرة الأمن البشري في التحالف من أجل بناء السلام ــ</p>
	<hr>
	
	<h2>نشاط الاختبار</h2>
	
	[polldaddy poll="9834571"]
	
	<hr>
	
</div>
